Subject: Re: Visiting Enron May 4th
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 9 Apr 2001 04:18:00 -0700 (PDT)

Susan,

Thanks. It makes sense to call Christie and
explain the objectives of your visit in May.

Vince

"Susan C. Hansen" <[email-masked]> on 04/06/2001 06:14:10 PM
To: [email-masked]
cc: [email-masked], donna Lawrence <[email-masked]>, 
[email-masked], [email-masked] 
Subject: Visiting Enron May 4th

Dear Vince,

this is great news!  Donna and I are delighted that you have time to see us
on May 4th.

I'll be out of the office next week.  By copy of this email to my
assistant, Carol Lovell, I will ask her to get in touch with Shirley for
scheduling as well as directions on where to meet you.  We'll be glad to
meet with Christie Patrick as well.

Looking forward to meeting you,

Susan

At 05:36 PM 4/6/01 -0500, you wrote:

>Susan,
>
>Thank you for your message. I shall be glad to meet with you on May the
>4th.
>I shall ask my assistant, Shirley Crenshaw (713) 853 5290, to call you to
>set up the meeting.
>
>Also, for your information, we have recently set up a special unit to
>coordinate Enron's
>relationships with the universities. The person running this unit is
>Christie Patrick.
>Please, feel free to contact her and give my name as a reference. I shall
>coordinate the meeting
>on May  the 4th with her.
>
>Vince
>
>
>Additional information re Christie:
>
>Phone :      (713) 853-6117
>
>Email:         [email-masked]
>
>
>
>
>
>"Susan C. Hansen" <[email-masked]> on 04/03/2001 04:33:54 PM
>
>To:   [email-masked]
>cc:
>Subject:  Visit from Stanford?
>
>
>Dear Dr. Kaminski,
>
>Let me briefly introduce myself, I am the Director of Corporate Relations
>for the School of Engineering at Stanford University.  In this role, I am
>always on the watch for ways to bring our faculty together with companies
>that have an appetite for engagement with top tier research institutions.
>
>I believe you know Hill Huntington, who is a senior researcher with
>Stanford's Energy Modeling Forum.  He suggested I get in touch with you for
>some ideas about contacts at Enron.  I'm in the process of planning a trip
>to Texas in early May along with my colleague Donna Lawrence, the
>university's Director of Corporate Relations.  We were hoping to be able to
>include a stop at Enron on our itinerary. Right now it appears that Friday,
>May 4th would work best for us but we're at the very beginning of our trip
>planning.
>
>The purpose of our visit would be to review the current relationship
>between Enron and Stanford, to give you an overview of current priorities
>in the School of Engineering, and ask for your help in identifying the best
>points of contact.
>
>I look forward to hearing from you about your availability,
>
>Sincerely,
>Susan Hansen
>
>
>
>
>Susan C. Hansen
>Director, Corporate Relations
>School of Engineering
>Stanford University
>Stanford, CA 94305-4027
>(650) 725-4219

Susan C. Hansen
Director, Corporate Relations
School of Engineering
Stanford University
Stanford, CA 94305-4027
(650) 725-4219